Needed to update scripts to support CS5

Use this Forum for Beta-Testing your Photoshop Scripts

Moderators: xbytor, DavideBarranca, Paul MR

jjmacks

Needed to update scripts to support CS5

Postby jjmacks » Sun May 16, 2010 2:32 pm

Could someone with CS4 test these Photoshop Automate Plug-ins for me they now work for me om my Windows XP Professional Sp3 system in CS3 and CS5 I skipped cs4.
Aspect Ratio Selection...
Long Side Print Length...
My Fit Image...

jjmacks

Needed to update scripts to support CS5

Postby jjmacks » Fri May 28, 2010 3:49 am

The Updated attached zip file containing the three plug-ins now seem to work in cs3 cs4 and cs5


Return to “Photoshop Scripts: Beta Testing”

Who is online

Users browsing this forum: No registered users and 1 guest